@charset "utf-8";

/************************** GENERAL ********************************/

*

{

	margin:0;

	padding:0;

}

body

{

}

body img

{

	border:none;

}

div#wrapperouter

{

	width:1150px;

	height:auto;

	margin:auto;

	background:#f0f1ee;

}

div#wrapper

{

	width:985px;

	height:auto;

	margin:auto;

/*	border:2px solid #f00;*/

}

div.clr

{

	clear:both;

}

p#read

{

	padding:0 0 0 10px;

}

p#read a:hover

{

	color:#1063c1;

}

/************************** GENERAL ********************************/



div#header

{

	height:65px;

	/*border:3px solid #f00;*/

}

div#headerleft

{

	float:left;

	/*border:3px solid #ff0;*/

}

div#headerright

{

	float:right;

	/*border:3px solid #ff0;*/

	padding:40px 20px 20px 20px;

}

div#logo

{

	padding:20px;

}

div#headerline

{

	height:8px;

	background:#3778bc;

}

div.icons

{

	float:left;

	padding:0 10px 0 0;

}

/************************** MENU********************************/



#nav,li, ul {

	margin:0;

	padding:0;

}



#nav {

	margin:0 auto;

	padding:0;

	height:40px;

	background:url(../images/menubg.png) repeat-x;

	margin:auto;

	width:985px;

	border-radius:25px;

	-moz-border-radius:25px;

	-webkit-border-radius:25px;

	-ms-border-radius:25px;

	-o-border-radius:25px;

}

#nav ul {

	list-style:none;

	padding:0;

	height:40px;

	float:left;

}

#nav ul li {

	margin:0;

	padding:0 2px 0 0;

	float:left;

	background:url(../images/menusplitline.png) no-repeat right center;

}

#nav ul li a {
	display:block;
	margin:0;
	padding:10px 13px;
	font-size:12px;
	color:#fff;
	text-decoration:none;
	text-transform:none;
	text-align:center;
	font-family:Verdana, Geneva, sans-serif;
}

#nav ul li.active a, #nav ul li a:hover 

{

	text-decoration:none;

	color:#000;

	/*background-color:#555555;*/

	

}

.active1{

	text-decoration:none;

	color:#fff;

	background-color:#555555;

	border-top-left-radius:25px;

	border-bottom-left-radius:25px;

	-moz-border-top-left-radius:25px;

	-webkit-border-top-left-radius:25px;

	-ms-border-top-left-radius:25px;

	-o-border-top-left-radius:25px;

	-moz-border-bottom-left-radius:25px;

	-webkit-border-bottom-left-radius:25px;

	-ms-border-bottom-left-radius:25px;

	-o-border-bottom-left-radius:25px;

	padding:0 3px 0 0;

	height:18px;

	

	

}

.active2{

	text-decoration:none;

	color:#fff;

	background-color:#555555;

	border-top-right-radius:25px;

	border-bottom-right-radius:25px;

	-moz-border-top-right-radius:25px;

	-webkit-border-top-right-radius:25px;

	-ms-border-top-right-radius:25px;

	-o-border-top-right-radius:25px;

	-moz-border-bottom-right-radius:25px;

	-webkit-border-bottom-right-radius:25px;

	-ms-border-bottom-right-radius:25px;

	-o-border-bottom-right-radius:25px;

	padding:0 3px 0 0;

	height:18px;

	

	

}

.active{

	text-decoration:none;

	color:#000 !important;

	/*background-color:#555555;*/

	padding:0 3px 0 0;

	height:18px;

}



/************************** BANNER********************************/



div#banner

{

height:314px;

width:977px;

margin:10px auto 0 auto;

}

div#banner p

{

	text-align:center;

}



/************************** CONTENT********************************/



div#content

{

	line-height:20px;

	padding:10px;

	margin:90px 0 0 0;

}

div#contentleft

{

	float:left;

	width:660px;

	padding:10px 10px 20px 0;

	

}

div#banline

{

	margin:10px 0 10px 0;

}

div#contentright

{

	float:right;

	width:280px;

	padding:20px 0 20px 0;

	margin:0 -20px 0 0;

}

.abtleft

{

	float:left;

	width:233px;

	padding:0 5px 0 0;

}

div.homeleft

{

	float:left;

	width:670px;

	padding:0 5px 0 0;

}

div.homeright

{

	float:right;

	width:265px;

	padding:0 5px 0 0;

}

div#endline

{

	padding:10px 0 10px 0;

}



div#contbox

{

	background:#5a5a5a;

	height:160px;

	width:668px;

	padding:10px;

	border-radius:15px;

	-moz-border-radius:15px;

	-webkit-border-radius:15px;

	-ms-border-radius:15px;

	-o-border-radius:15px;

	margin:10px 0 0 0;

}

div#homebox

{

	background:#fff;

	height:100px;

	width:965px;

	padding:10px;

	border-radius:15px;

	-moz-border-radius:15px;

	-webkit-border-radius:15px;

	-ms-border-radius:15px;

	-o-border-radius:15px;

	margin:10px 0 0 0;

}

div#homebox_q1

{

	float:left;

	width:30px;

	height:100px;

	padding:0 40px 0 0;

}

div#homebox_q2

{

	float:rightl

	width:30px;

	height:100px;

	margin:70px 0 0 20px;

}



div#homebox_quote

{

	width:810px;

	padding:10px;

	float:left;

	text-align:justify;

}

div#contbox p

{

	padding:20px;

	color:#fff;

}



div#contbox_abt

{

	background:#5a5a5a;

	height:120px;

	width:668px;

	padding:10px;

	border-radius:15px;

	-moz-border-radius:15px;

	-webkit-border-radius:15px;

	-ms-border-radius:15px;

	-o-border-radius:15px;

	margin:10px 0 0 0;

}

div#contbox_abt p

{

	padding:10px 10px 20px 10px;

	color:#fff;

}

div#contactleft

{

	float:left;

	width:380px;

	

}

div#contactright

{

	float:right;

	width:530px;

	margin:-40px 0 0 0;

/*	border:3px solid #f00;*/

}

div#projectleft

{

	float:left;

	width:460px;

	

}

div#projectright

{

	float:right;

	width:460px;

	

}





/************************** SUB CONTENT********************************/



div#subcontent

{

	padding:10px 0 0 0;

	margin:0 0 10px 0;

	height:100px;

}

div#subcontentsplit1

{

	float:left;

	width:300px;

	padding:10px;

}

div#subcontentsplit2

{

	float:left;

	width:300px;

	padding:10px;

}

div#subcontentsplit3

{

	float:left;

	width:300px;

	padding:10px;

}

div#whitebox1

{

	border:1px solid #e8e8e8;

	width:268px;

	height:286px;

	background:#fff;

	border-radius:10px;

	-moz-border-radius:10px;

	-webkit-border-radius:10px;

	-ms-border-radius:10px;

	-o-border-radius:10px;

	margin:10px 0 15px 0;

}

div#whitebox2

{

	border:1px solid #e8e8e8;

	width:268px;

	height:226px;

	background:#fff;

	border-radius:10px;

	-moz-border-radius:10px;

	-webkit-border-radius:10px;

	-ms-border-radius:10px;

	-o-border-radius:10px;

	margin:10px 0 15px 0;

}

div#whitebox2 p

{

	padding:15px 0 10px 30px;

}

div#whitebox3

{

	border:1px solid #e8e8e8;

	width:268px;

	height:256px;

	background:#fff;

	border-radius:10px;

	-moz-border-radius:10px;

	-webkit-border-radius:10px;

	-ms-border-radius:10px;

	-o-border-radius:10px;

	margin:10px 0 15px 0;

}

div#whitebox3 p

{

	padding:15px 0 10px 30px;

}

div#whitebox1 p

{

	padding:15px 0 10px 30px;

}

div#whitebox_pj

{

	border:1px solid #e8e8e8;

	width:467px;

	height:565px;

	background:#fff;

	border-radius:10px;

	-moz-border-radius:10px;

	-webkit-border-radius:10px;

	-ms-border-radius:10px;

	-o-border-radius:10px;

	margin:10px 0 15px 0;

}

div#whitebox_pj2

{

	border:1px solid #e8e8e8;

	width:482px;

	height:635px;

	background:#fff;

	border-radius:10px;

	-moz-border-radius:10px;

	-webkit-border-radius:10px;

	-ms-border-radius:10px;

	-o-border-radius:10px;

	margin:10px 0 15px 0;

}

div#whitebox_cm

{

	border:1px solid #e8e8e8;

	width:471px;

	height:342px;

	background:#fff;

	border-radius:10px;

	-moz-border-radius:10px;

	-webkit-border-radius:10px;

	-ms-border-radius:10px;

	-o-border-radius:10px;

	margin:10px 0 15px 0;

}

div#whitebox_cm2

{

	border:1px solid #e8e8e8;

	width:471px;

	height:342px;

	background:#fff;

	border-radius:10px;

	-moz-border-radius:10px;

	-webkit-border-radius:10px;

	-ms-border-radius:10px;

	-o-border-radius:10px;

	margin:10px 0 15px 0;

}

div#whitebox_ref

{

	border:1px solid #e8e8e8;

	width:970px;

	height:635px;

	background:#fff;

	border-radius:10px;

	-moz-border-radius:10px;

	-webkit-border-radius:10px;

	-ms-border-radius:10px;

	-o-border-radius:10px;

	margin:10px 0 15px 0;

}

div#whitebox_ref2

{

	border:1px solid #e8e8e8;

	width:970px;

	height:306px;

	background:#fff;

	border-radius:10px;

	-moz-border-radius:10px;

	-webkit-border-radius:10px;

	-ms-border-radius:10px;

	-o-border-radius:10px;

	margin:10px 0 15px 0;

}

div#whitebox_ref div p

{

	padding:10px;

}

div#whitebox_ref2 div p

{

	padding:10px 10px 10px 10px;

}

div.whiteboxleft

{

	float:left;

	width:130px;

	padding:20px;

}

div.whiteboxright

{

	float:left;

	padding:20px;

/*	width:315px;*/

}

div.boxleft1

{

	float:left;

	padding:20px;

	width:230px;

}

div.boxleft1 ul

{

	list-style-type:none;

	margin:0;

	padding:0;

}



div.boxleft

{

	float:left;

	padding:20px;

}

div.boxleft ul li a

{

	text-decoration:none;

	color:#6d6d6d;

}

div.boxleft ul li a:hover

{

	color:#000;

}

div.boxleft2

{

	float:left;

	padding:20px 20px 20px 30px;

	width:100px;

	margin:auto;

}

div.boxleft2 ul li a

{

	text-decoration:none;

	color:#6d6d6d;

}

div.boxleft2 ul li a:hover

{

	color:#000;

}

div.boxleft2 ul

{

	list-style-type:none;

	margin:0;

	padding:0;

}

div.boxleft ul

{

	list-style-type:none;

	margin:0;

	padding:0;

}

div.whiteboxright ul

{

	list-style-type:none;

	margin:0;

	padding:0;

}

div#list

{

	padding:5px 0 40px 30px;

}

div#list ul

{

	list-style-type:none;

}

div#list ul li

{

	padding:5px 10px 5px 0;

}

div#list ul li img

{

	padding:0 10px 0 0;

}

div#list ul li a



{

	color:#6d6d6d;

	text-decoration:none;

}

div#list ul li a:hover

{

	color:#000;

}

.bold

{

	font-weight:bold;

}

div#gallerybg

{

	width:526px;

	height:400px;

	background:#e9eae7;

}

div#gallerybg div img

{

	width:487px;

	margin:-10px auto 0 auto;

}

div#gallerybg div

{

	float:left;

	margin:30px 10px 0 20px;

}

#vertline {

	position:absolute;

	z-index:1;

	margin:0 0 0 160px;

	

}

#vertline1 {

	position:absolute;

	z-index:1;

	margin:0 0 0 270px;

}

#vertline2 {

	position:absolute;

	z-index:1;

	margin:0 0 0 410px;

}

#vertline3 {

	position:absolute;

	z-index:1;

	margin:0 0 0 540px;

}

div#splitline

{

	background:url(../images/lisisplitline1.png) repeat-x;

	height:2px;

}

/************************** FOOTER********************************/



div#footer

{

	padding:0 0 10px 0;

}

div#footnav

{

	padding:0 0 0 150px;

/*	border:3px solid #f00;*/

}

div#footnav ul

{

	list-style-type:none;

	padding:10px;

}

div#footnav ul li

{

	display:inline;

}

div#footnav ul li a

{

	text-decoration:none;

	padding:2px;

	margin:0;

	color:#818181;

}

div#footnav ul li a:hover

{

	color:#000;

}

div#copy

{

	padding:10px 0 5px 0;

	text-align:center;

}

/************************** FORM********************************/

/*input

{

	border-radius:6px;

	-moz-border-radius:6px;

	-webkit-border-radius:6px;

	-ms-border-radius:6px;

	-o-border-radius:6px;

	padding:5px;

	outline:none;

	border:0;

	background-color:#CCC;

}

input:hover

{

	background-color:#999;

}

*/

input

{

	border:1px solid #bababa;

	padding:2px;

	margin:0 10px 0 0;

	outline:none;

	width:250px;

}

textarea

{

	border:1px solid #bababa;

	padding:2px;

	margin:0 10px 0 0;

	outline:none;

	width:250px;

}

input:hover

{

	background:#d9dfe2;

}

textarea:hover

{

	background:#d9dfe2;

}

.submit

{

	background:url(../images/submit.png) no-repeat;

	width:115px;

	height:24px;

	border:0; 

	cursor:pointer;

}

.submit:hover

{

	background:url(../images/submit.png) no-repeat;

	width:115px;

	height:24px;

	border:0; 

	cursor:pointer;

}



	

